2 Replies Latest reply on Aug 27, 2013 7:42 PM by CallMeReV

    LiveCycle workbench start crash

    Darklight3it

      I recently installed Workbench 9.5 on a win7 64 bit OS, before that operation i removed the previously installed (and working) Workbench 9.0 as the install documentation says. Now i'm experiencing continuous crashes when i'm trying to start workbench. Resintsallatio or downgrade of the application doesn't solve the problem. This is the log file of my .eclipse folder:

       

       

      !SESSION 2011-05-04 10:40:59.707 -----------------------------------------------

      eclipse.buildId=unknown

      java.version=1.6.0_21

      java.vendor=Sun Microsystems Inc.

      BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=it_IT

      Framework arguments:  #Product Runtime Configuration File

      Command-line arguments:  -os win32 -ws win32 -arch x86 #Product Runtime Configuration File

       

      !ENTRY org.eclipse.update.configurator 4 0 2011-05-04 10:41:00.459

      !MESSAGE Could not load from shared install

      !STACK 0

      java.lang.Exception

      at org.eclipse.update.internal.configurator.ConfigurationParser.processConfig(ConfigurationP arser.java:314)

      at org.eclipse.update.internal.configurator.ConfigurationParser.startElement(ConfigurationPa rser.java:112)

      at com.sun.org.apache.xerces.internal.parsers.AbstractSAXParser.startElement(AbstractSAXPars er.java:501)

      at com.sun.org.apache.xerces.internal.impl.XMLNSDocumentScannerImpl.scanStartElement(XMLNSDo cumentScannerImpl.java:400)

      at com.sun.org.apache.xerces.internal.impl.XMLNSDocumentScannerImpl$NSContentDriver.scanRoot ElementHook(XMLNSDocumentScannerImpl.java:626)

      at com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl$FragmentContentDri ver.next(XMLDocumentFragmentScannerImpl.java:3103)

      at com.sun.org.apache.xerces.internal.impl.XMLDocumentScannerImpl$PrologDriver.next(XMLDocum entScannerImpl.java:922)

      at com.sun.org.apache.xerces.internal.impl.XMLDocumentScannerImpl.next(XMLDocumentScannerImp l.java:648)

      at com.sun.org.apache.xerces.internal.impl.XMLNSDocumentScannerImpl.next(XMLNSDocumentScanne rImpl.java:140)

      at com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl.scanDocument(XMLDo cumentFragmentScannerImpl.java:511)

      at com.sun.org.apache.xerces.internal.parsers.XML11Configuration.parse(XML11Configuration.ja va:808)

      at com.sun.org.apache.xerces.internal.parsers.XML11Configuration.parse(XML11Configuration.ja va:737)

      at com.sun.org.apache.xerces.internal.parsers.XMLParser.parse(XMLParser.java:119)

      at com.sun.org.apache.xerces.internal.parsers.AbstractSAXParser.parse(AbstractSAXParser.java :1205)

      at com.sun.org.apache.xerces.internal.jaxp.SAXParserImpl$JAXPSAXParser.parse(SAXParserImpl.j ava:522)

      at javax.xml.parsers.SAXParser.parse(SAXParser.java:395)

      at org.eclipse.update.internal.configurator.ConfigurationParser.parse(ConfigurationParser.ja va:76)

      at org.eclipse.update.internal.configurator.PlatformConfiguration.loadConfig(PlatformConfigu ration.java:1093)

      at org.eclipse.update.internal.configurator.PlatformConfiguration.initializeCurrent(Platform Configuration.java:756)

      at org.eclipse.update.internal.configurator.PlatformConfiguration.<init>(PlatformConfigurati on.java:104)

      at org.eclipse.update.internal.configurator.PlatformConfiguration.startup(PlatformConfigurat ion.java:710)

      at org.eclipse.update.internal.configurator.ConfigurationActivator.getPlatformConfiguration( ConfigurationActivator.java:382)

      at org.eclipse.update.internal.configurator.ConfigurationActivator.initialize(ConfigurationA ctivator.java:111)

      at org.eclipse.update.internal.configurator.ConfigurationActivator.start(ConfigurationActiva tor.java:69)

      at org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run(BundleContextImpl.java:1 009)

      at java.security.AccessController.doPrivileged(Native Method)

      at org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(BundleContextIm pl.java:1003)

      at org.eclipse.osgi.framework.internal.core.BundleContextImpl.start(BundleContextImpl.java:9 84)

      at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:346)

      at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:355)

      at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1074)

      at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManage r.java:616)

      at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java :508)

      at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelMana ger.java:299)

      at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManage r.java:489)

      at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:211)

      at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:321)

       

      !ENTRY org.eclipse.core.runtime 4 0 2011-05-04 10:41:00.471

      !MESSAGE

      !STACK 0

      org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Require-Bundle: org.eclipse.core.jobs; bundle-version="[3.2.0,4.0.0)"

      at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:305)

      at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:355)

      at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1074)

      at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManage r.java:616)

      at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java :508)

      at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelMana ger.java:299)

      at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManage r.java:489)

      at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:211)

      at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:321)

       

      !ENTRY org.eclipse.osgi 4 0 2011-05-04 10:41:00.477

      !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.4.0.v20080512.jar/ was not resolved.

       

      !ENTRY org.eclipse.osgi 4 0 2011-05-04 10:41:00.487

      !MESSAGE Application error

      !STACK 1

      java.lang.IllegalStateException: Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).

      at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.jav a:74)

      at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)

      at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)

      at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)

      at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)

      at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)

      at java.lang.reflect.Method.invoke(Method.java:597)

      at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)

      at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)

      at org.eclipse.equinox.launcher.Main.run(Main.java:1236)

      at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

       

      !ENTRY org.eclipse.osgi 2 0 2011-05-04 10:41:00.495

      !MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:

      !SUBENTRY 1 org.eclipse.osgi 2 0 2011-05-04 10:41:00.495

      !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.4.0.v20080512.jar/ was not resolved.

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.495

      !MESSAGE Missing required bundle org.eclipse.equinox.app_[1.0.0,2.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.495

      !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.495

      !MESSAGE Missing required bundle org.eclipse.core.jobs_[3.2.0,4.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.495

      !MESSAGE Missing required bundle org.eclipse.core.contenttype_[3.3.0,4.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.495

      !MESSAGE Missing required bundle org.eclipse.equinox.registry_[3.4.0,4.0.0).

       

      !ENTRY org.eclipse.osgi 2 0 2011-05-04 10:41:00.498

      !MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:

      !SUBENTRY 1 org.eclipse.osgi 2 0 2011-05-04 10:41:00.498

      !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.4.0.v20080512.jar/ [3] was not resolved.

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.498

      !MESSAGE Missing required bundle org.eclipse.core.jobs_[3.2.0,4.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.498

      !MESSAGE Missing required bundle org.eclipse.equinox.registry_[3.4.0,4.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.498

      !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.498

      !MESSAGE Missing required bundle org.eclipse.core.contenttype_[3.3.0,4.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.498

      !MESSAGE Missing optionally required bundle org.eclipse.core.runtime.compatibility.auth_[3.2.0,4.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.498

      !MESSAGE Missing required bundle org.eclipse.equinox.app_[1.0.0,2.0.0).

      !SUBENTRY 2 org.eclipse.core.runtime 2 0 2011-05-04 10:41:00.498

      !MESSAGE Missing imported package org.eclipse.core.internal.runtime.auth_0.0.0.